Subject: Re: [PATCH net] Documentation: net: fix path to devlink-trap-netdevsim

From: Ido Schimmel <[email-masked]>
Date: Wed, 9 Oct 2019 22:34:13 +0300

On Wed, Oct 09, 2019 at 12:06:21PM -0700, Jakub Kicinski wrote:
> make htmldocs complains:
> Documentation/networking/devlink-trap.rst:175: WARNING: unknown document: /devlink-trap-netdevsim
> 
> make the path relative.
> 
> Fixes: 9e0874570488 ("Documentation: Add description of netdevsim traps")
> Signed-off-by: Jakub Kicinski <[email-masked]>
> Reviewed-by: Simon Horman <[email-masked]>

Reviewed-by: Ido Schimmel <[email-masked]>

Thanks for fixing Jakub.

FWIW, someone already sent a patch [1] for this, but now I see that it's
marked as "Not Applicable". Maybe the expectation was that it would go
via the documentation tree? I just checked and I don't see it there [2].

[1] https://patchwork.ozlabs.org/patch/1171361/
[2] git://git.lwn.net/linux.git